mp4stem.h File Reference
`#include "tbytevector.h"`
`#include "taglib_export.h"`
Include dependency graph for mp4stem.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | TagLib::MP4::StemPrivate
| STEM. More...
class | TagLib::MP4::Stem

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::MP4
| An implementation of MP4 (AAC, ALAC, ...) metadata.